desktop_palette(3)

NAME
desktop_palette

SYNOPSIS
#include <allegro.h>

extern PALETTE desktop_palette;

DESCRIPTION
The palette used by the Atari ST low resolution desktop. I'm not quite sure why this is still here, except that the grabber and test programs use it. It is probably the only Atari legacy code left in Allegro, and it would be a shame to remove it :-)

SEE ALSO
default_palette(3), black_palette(3)